{
  "QF": [
    { "name": "QF_FM1", "start": 0, "end": 0, "done": false },
    { "name": "QF_FM2", "start": 0, "end": 0, "done": false },
    { "name": "QF_FM3", "start": 0, "end": 0, "done": false },
    { "name": "QF_FM4", "start": 0, "end": 0, "done": false },
    { "name": "QF_FM5", "start": 0, "end": 0, "done": false },
    { "name": "QF_HD1", "start": 0, "end": 0, "done": false },
    { "name": "QF_HD2", "start": 0, "end": 0, "done": false },
    { "name": "QF_HR1", "start": 0, "end": 0, "done": false },
    { "name": "QF_HR2", "start": 0, "end": 0, "done": false },
    { "name": "QF_DT1", "start": 0, "end": 0, "done": false },
    { "name": "QF_DT2", "start": 0, "end": 0, "done": false },
    { "name": "QF_DT3", "start": 0, "end": 0, "done": false }
  ],
  "Ro16": [
    { "name": "Ro16_FM1", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_FM2", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_FM3", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_FM4", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_FM5", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_FM6", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_HD1", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_HD2", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_HR1", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_DT1", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_DT2", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_DT3", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_EZ1", "start": 0, "end": 0, "done": false },
    { "name": "Ro16_TB1", "start": 0, "end": 0, "done": false }
  ],
  "SF": [
    { "name": "SF_FM1", "start": 0, "end": 0, "done": false },
    { "name": "SF_FM2", "start": 0, "end": 0, "done": false },
    { "name": "SF_FM3", "start": 0, "end": 0, "done": false },
    { "name": "SF_FM4", "start": 0, "end": 0, "done": false },
    { "name": "SF_FM5", "start": 0, "end": 0, "done": false },
    { "name": "SF_FM6", "start": 0, "end": 0, "done": false },
    { "name": "SF_HD1", "start": 0, "end": 0, "done": false },
    { "name": "SF_HD2", "start": 0, "end": 0, "done": false },
    { "name": "SF_HR1", "start": 0, "end": 0, "done": false },
    { "name": "SF_HR2", "start": 0, "end": 0, "done": false },
    { "name": "SF_DT1", "start": 0, "end": 0, "done": false },
    { "name": "SF_DT2", "start": 0, "end": 0, "done": false },
    { "name": "SF_DT3", "start": 0, "end": 0, "done": false },
    { "name": "SF_DT4", "start": 0, "end": 0, "done": false },
    { "name": "SF_EZ1", "start": 0, "end": 0, "done": false },
    { "name": "SF_TB1", "start": 0, "end": 0, "done": false }
  ],
  "GF": [
    { "name": "GF_FM1", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM2", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM3", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM4", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM5", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM6", "start": 0, "end": 0, "done": false },
    { "name": "GF_FM7", "start": 0, "end": 0, "done": false },
    { "name": "GF_HD1", "start": 0, "end": 0, "done": false },
    { "name": "GF_HD2", "start": 0, "end": 0, "done": false },
    { "name": "GF_HR1", "start": 0, "end": 0, "done": false },
    { "name": "GF_HR2", "start": 0, "end": 0, "done": false },
    { "name": "GF_HR3", "start": 0, "end": 0, "done": false },
    { "name": "GF_DT1", "start": 0, "end": 0, "done": false },
    { "name": "GF_DT2", "start": 0, "end": 0, "done": false },
    { "name": "GF_DT3", "start": 0, "end": 0, "done": false },
    { "name": "GF_DT4", "start": 0, "end": 0, "done": false },
    { "name": "GF_EZ1", "start": 0, "end": 0, "done": false },
    { "name": "GF_TB1", "start": 0, "end": 0, "done": false }
  ]
}
